Subject: Winterizing Bees

From: [email-masked] (A.T.RENFROW)
Date: Fri, 23 Aug 96 0:02:25 -0400

This is my first season keeping bees. I've read quite afew books 
on beekeeping, but still don't konw exactly  what treatments and when
I sure apply them for mites, moths, repping the hive,ect... Every 
book I read gives a little differant anwser. I have one hive with around 
60,000 bees. I hope to have more next year. Any help would be 
appreciated.